﻿@charset "utf-8";
#content{padding-top: 10px; overflow: visible; *zoom: 1;}
#content:after{content: ""; display: table; clear: both;}
.side{width: 240px; float: left; _display: inline;margin-right: 20px; }
.mainContent{overflow: hidden;  _display: inline;}
.pageBanner{height: 250px; width: 100%; min-width: 1200px; text-align: center; background: url(../../base/img/pagebanner.jpg) top center no-repeat;}
.pageBanner img {width: 100%;height: 250px;}
/* mHd */
.mainContent .mHd{height: 50px; border-bottom: 2px solid #e8e8e8; margin-bottom: 20px;}
.mainContent .mHd h3{float: left; _display: inline; height: 50px; font: 24px/50px "微软雅黑"; color: #ac1a1b; padding: 0 6px;}
.mainContent .mHd h3 a{color: #ac1a1b;}
.mainContent .mHd .path{float: right; _display: inline; margin-bottom: 0px; margin-top: 10px;}
.mainContent .mBd{padding: 0px;}
/* 侧栏导航 */
#sideMenu{margin-bottom: 20px;}
#sideMenu .hd{height: 50px; background: url(../../base/img/sidemenuhd.png) 0px 0px repeat;}
#sideMenu .hd h3{float: left; _display: inline; height: 50px; line-height: 50px; padding-left: 20px; font-size: 18px; color: #fff; font-weight: bold;}
#sideMenu .hd h3 a{color: #fff;}
#sideMenu .bd{padding: 0px;}
#sideMenu .bd li{height: 48px; line-height: 48px; border-bottom: 1px solid #e5e5e5; background: #f8f8f8; font-size: 14px;}
#sideMenu .bd li a{display: block; height: 48px; line-height: 48px; padding-left: 30px; background: url(../../base/img/sidemenuli.png) 190px 20px no-repeat;}
#sideMenu .bd li a:hover{text-decoration: none; background-color: #f1f1f1; color: #ac1a1b;}
#sideMenu .bd li.on a{background-color: #f1f1f1; color: #ac1a1b; background-position: 190px -91px;}
/* sideBox */
.sideBox{margin-bottom: 20px;}
.sideBox .hd{height: 50px; background: url(../../base/img/sideboxhd.png) 0px 0px repeat;}
.sideBox .hd h3{float: left; _display: inline; height: 46px; line-height: 46px; padding-left: 20px; font-size: 18px; color: #fff; font-weight: bold;}
.sideBox .hd h3 a{color: #fff;}
.sideBox .hd h3 a:hover{color: #ff0}
.sideBox .bd{padding: 10px; background: #f6f6f6;}
/* 文章-父列表页 -----------------------------------------*/
.focusWrap{overflow: hidden; margin-bottom: 20px;}
.focusWrap .focusBox{margin-right: 20px;}
.focusWrap .topicList{overflow: hidden; zoom: 1;}
.focusWrap .topicList .t{padding-bottom: 14px; margin-bottom: 14px;}
.focusWrap .topicList .n{height: 26px; line-height: 26px;}
/* 循环栏目 */
.pageBoxLoop{overflow: hidden;}
/* box */
.pageBox{width: 48.5%; margin-bottom: 10px; _display: inline;}
.pageBox .hd{height: 40px; line-height: 40px; position: relative; background: #f8f8f8; padding-left: 1px}
.pageBox .hd .more{font-size: 14px; position: absolute; right: 10px; color: #999;}
.pageBox .hd .more:hover{color: #ac1a1b}
.pageBox .hd h3{float: left; _display: inline; height: 38px; line-height: 38px; text-align: center; background: #fff; border-top: 2px solid #ac1a1b; padding: 0 30px; font-size: 18px}
.pageBox .hd h3 a{color: #ac1a1b;}
.pageBox .hd h3 a:hover{text-decoration: none; color: #c00}
.pageBox .bd .infoList li{background: url(../../base/img/dot-03.png) 0px 12px no-repeat;}
.pageBox .bd{height: 180px; padding: 10px 5px; overflow: hidden;}
.pageBoxLoop1 .pageBox{width: 100%;}
.pageBoxLoop1 .pageBox .bd{height: auto;}
/* 文章子-列表页 -----------------------------------------*/
/* 图文列表 */
.pageTPList li{padding: 0px 15px 22px; border-bottom: 1px dotted #E1E1E1; overflow: hidden; margin-bottom: 22px;}
.pageTPList .pic{float: left; margin-right: 15px; width: 140px;}
.pageTPList .pic img{width: 100%; height: auto;}
.pageTPList .con{overflow: hidden; zoom: 1}
.pageTPList .title{font-size: 16px; line-height: 32px; overflow: hidden; margin-bottom: 10px;}
.pageTPList .intro{margin-bottom: 10px; line-height: 25px; color: #777; max-height: 50px; _height: 50px; overflow: hidden; font-size: 14px; text-indent: 2em}
.pageTPList .title a:hover{text-decoration: none}
.pageTPList .intro .more{display: none;}
.pageTPList .others{font-size: 13px; color: #aaa;}
.pageTPList .others span{margin-right: 15px;}
.pageTPList .node{color: #aaa; margin-right: 15px;}
.pageTPList .last{border-bottom: 0; margin-bottom: 0;}
.pageTPList .on{background: #F9F9F9}
.pageTPList .bds_more,
.pageTPList #bdshare{vertical-align: middle; background: url(../../base/img/icons.png) 0 -2142px no-repeat !important; padding: 0 !important; width: 17px !important; height: 17px !important; float: none !important; display: inline-block; ! importantpadding: 0 !importantmargin:0 !important}
/* newsList */
.newsList li{height: 40px; line-height: 40px; overflow: hidden; background: url(../../base/img/dot-03.png) no-repeat 0px 14px; padding: 0 5px 0 15px; white-space: nowrap; text-overflow: ellipsis;}
.newsList .date{float: right; color: #bcbcbc; font-size: 12px;}
.newsList .split{height: 13px; margin-bottom: 13px; border-bottom: 1px dashed #e5e5e5; background: none}
/* 友情链接列表页 -----------------------------------------*/
.friendLinkList{overflow: hidden; zoom: 1;}
.friendLinkList li{width: 28%; height: 36px; line-height: 36px; padding: 0 3.5% 0 1.5%; background: url(../../base/img/dot-03.png) 0 17px no-repeat; float: left; overflow: hidden;}
/* 文章内容页 -----------------------------------------*/
.articleCon{text-align: left; padding: 20px 0px;}
.printArea .title{font-size: 28px; line-height: 1.5; text-align: center; margin-bottom: 10px; color: #333333;}
.printArea .subTitle{font-size: 20px; color: #555; text-align: center; margin-bottom: 20px;}
.printArea .property{font-size: 14px; margin-bottom: 25px; padding: 16px 10px; text-align: center; color: #777; border-bottom: 1px dashed #ddd;}
.printArea .property span{padding: 0 5px;}
.printArea .conTxt{color: #333; font-size: 16px; line-height: 2; padding: 0 0 20px 0; overflow: hidden;}
.printArea .conTxt img{max-width: 800px; height: auto !important;}
.printArea .conTxt p{margin-bottom: 20px;}
.printArea .conTxt a{color: blue; text-decoration: underline;}
.printArea .conTxt em{font-style: italic}
.printArea .conTxt ul,
.printArea .conTxt ol{padding-left: 2em;}
.printArea .conTxt ul li{zoom: normal; list-style: square; text-indent: 0 !important}
.printArea .conTxt ol li{zoom: normal; list-style: decimal; text-indent: 0 !important;}
.printArea .page{padding: 10px 0; text-align: center;}
.printArea .vedioPlayer{background: #000; width: 800px; text-align: center; margin: 20px auto; height: 480px;}
.articleCon .userControl{font-size: 14px; border-bottom: 1px dashed #ddd; overflow: hidden; text-align: left; margin-bottom: 20px; padding: 10px 0;}
.articleCon .userControl .a{color: #777; margin: 10px 10px 0 0; float: left;}
.articleCon .userControl .bdsharebuttonbox{float: right;}
.articleCon .others{padding: 10px 0; margin-bottom: 15px;}
.articleCon .others .prev,
.articleCon .others .next{padding: 3px 0;}
/* 相关信息 */
#relativeInfo{border-bottom: 1px dashed #ddd;}
#relativeInfo .hd h3{font-size: 18px;}
#relativeInfo .bd{padding: 10px 0 20px 0;}
#relativeInfo ul{overflow: hidden;}
#relativeInfo li{float: left; width: 50%;}
/* 图片-列表页 ----------------------------------------- */
.picPageList{margin: 0 -10px; overflow: hidden; text-align: center;}
.picPageList li{float: left; margin-bottom: 15px; width: 24.99%; display: inline; position: relative; background: #fff; overflow: hidden;}
.picPageList .pic,
.picPageList .title{margin: 0 10px;}
.picPageList .pic a{display: block; overflow: hidden; padding: 6px; background-color: #f5f5f5;}
.picPageList .pic a:hover{background-color: #f7e5e5;}
.picPageList .pic img{height: auto; width: 100%;}
.picPageList .titleBg{display: none;}
.picPageList .title{display: block; overflow: hidden; line-height: 22px; padding: 5px 0; height: 44px;}
.picPageList .title a{display: block; font-size: 14px}
.picPageList li:hover .pic{border-color: #bbb}
.picBoxLoop{overflow: hidden}
.picBoxLoop .pageBox{width: 100%;}
.picBoxLoop .pageBox .bd{height: auto;}
/* 信息提示页 ---------------------------------------------- */
.Showms{background: #fff; padding: 3% 5%; overflow: hidden; max-width: 540px; margin: 30px auto;}
.Showms .top,
.Showms .bottom,
.Showms .Shadow{display: none}
.Showms .MS{overflow: hidden; zoom: 1;}
.Showms .titWrong{color: #c00; border-bottom: 1px solid #ccc; padding: 5px 0; margin-bottom: 15px; font-size: 18px;}
.Showms .BUT{padding: 25px 0 15px 0;}
.Showms .BUT a{padding: 0 15px; height: 36px; line-height: 36px; display: inline-block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; margin-right: 15px; background: #eee; border: 1px solid #ccc; font-size: 14px; background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee)); background: -moz-linear-gradient(#FFFFFF, #eee); background: -ms-linear-gradient(#FFFFFF, #eee); background: -o-linear-gradient(#FFFFFF, #eee); background: linear-gradient(#FFFFFF, #eee);}
.Showms .BUT a:hover{color: #c00; border: 1px solid #aaa; text-decoration: none;}
/* 投票-列表页 */
.voteListPage .voteList li{padding-left: 25px; background: url("../../base/img/iconvote.png") no-repeat 0 5px;}
.voteListPage .voteList li .voteTitle a:hover{color: #ac1a1b;}
.voteListPage span{vertical-align: baseline;}
/* 投票-结果页 */
.voteResultPage .graphPater .result-title{color: #ac1a1b;}
/*noSideContent */
.noSideContent .mainContent{float: none; width: auto;}
/*点赞与收藏*/
.likes-group{overflow: hidden; text-align: center; margin-bottom: 100px;}
.likes-group li{width: 60px; border-radius: 30px; height: 60px; background: #f0f0f0; display: inline-block;}
.likes-group a{font-size: 12px; padding-top: 28px; display: inline-block;}
.likes-group .Likes{background: url(../../base/img/btnicon.png) no-repeat 4px -103px;}
.likes-group .Collection{background: url(../../base/img/btnicon.png) no-repeat 4px -45px;}
.likes-group .addLikes{background: url(../../base/img/btnicon.png) no-repeat 10px -346px;}
/* .noSideContent .mainContent{float: none; width: 1200px; margin: 0 auto;}.noSideContent .mHd{border-bottom:none; height: auto;}.noSideContent .mHd .path{float: none; margin-top: 0px;} */